Discussion Forums - Questions about PaperBackSwap Questions about PaperBackSwap

Topic: ***FLASHBACKS to DOS*** Aaaah

Club rule - Please, if you cannot be courteous and respectful, do not post in this forum.
  Unlock Forum posting with Annual Membership.
Subject: ***FLASHBACKS to DOS*** Aaaah
Date Posted: 9/14/2011 4:57 PM ET
Member Since: 10/14/2010
Posts: 577
Back To Top

Today whenever I've tried to do something I have had to click the "Are you sure" button, which has been giving me flashbacks to when I was using DOS and got so annoyed with having to say "Y"es I want to do this over and over.  Despite the fact that I consider it poor programming in this day and age.  Has the system been doing this long or is it simply due to the fact that I have upgraded Firefox.

I'm perfectly willing to go back to the old version if this will stop this annoying feature.



Last Edited on: 9/14/11 5:14 PM ET - Total times edited: 1
Date Posted: 9/14/2011 5:03 PM ET
Member Since: 2/5/2007
Posts: 30,800
Back To Top

I know that the "are you sure" has been on the PM since I've been a member.

Date Posted: 9/14/2011 5:04 PM ET
Member Since: 6/25/2007
Posts: 5,637
Back To Top

I think it's always been like that.  I'm sure if that "feature" were removed, some people would complain: "Why did the system let me delete all my books off my WL without asking me if I was sure first?!" 

Date Posted: 9/14/2011 5:13 PM ET
Member Since: 10/14/2010
Posts: 577
Back To Top

Some things I could see but asking me "Are you sure that this book meets the requestor conditions." or "Are you sure you want to post this message", I mean come on.  If that is the case then I'll just reinstall my old version of Firefox, I was just tired of getting the "we have a newer version" messages.

Thanks everyone

Date Posted: 9/14/2011 7:13 PM ET
Member Since: 6/25/2007
Posts: 5,637
Back To Top

I've always gotten those messages, no matter what browser or what version I've used. I don't think reinstalling an earlier version will make them go away.

Date Posted: 9/14/2011 7:23 PM ET
Member Since: 8/16/2007
Posts: 15,200
Back To Top

I know the PM one has always been there, I don't know about the requester condition one. I can't see any PBS warnings being controlled by your browser version though. If it is a PBS warning then its going to be there whether you go back to the old one or not, only browser warnings would be effected by the version of the browser and those don't look like browser, they look PBS specific.

Lisa N. (LDN) - ,
Date Posted: 9/14/2011 7:28 PM ET
Member Since: 6/19/2007
Posts: 11,141
Back To Top

I've always got these (since 2007) and I've used 3 different browsers, and a couple versions of Firefox during that time.

Date Posted: 9/14/2011 9:31 PM ET
Member Since: 7/31/2007
Posts: 2,693
Back To Top

always been there on mine no matter what version of Firefox

Date Posted: 9/14/2011 10:23 PM ET
Member Since: 2/26/2006
Posts: 35,008
Back To Top

Same here.  I've been through many versions of FF and the "are you sure" has been there as long as I can remember.

Date Posted: 9/15/2011 9:33 AM ET
Member Since: 7/12/2010
Posts: 4,177
Back To Top

WOW

-RD

Date Posted: 9/15/2011 11:09 AM ET
Member Since: 7/28/2006
Posts: 4,982
Back To Top

Yup, I've gotten those messages for years on three different browsers.  So I don't think they're new.